﻿body {
    background-color: #F1EEE6;
}

#main {
    width: 1000px;
    margin-top: 30px;
    margin-left: auto;
    margin-right: auto;
    background-color: white;
}

#header {
    background-image: url("../images/header.png");
    height: 216px;
    width: 1000px;
    background-color: #F1EEE6;
}
   

 #header ul li {
        width: 120px;
        list-style-type: none;
        padding-top: 5px;
        float: left;
        text-align:center;
        padding-right:3px;
    }

        #header ul li a:link, #header ul li a:visited, #header ul li a:hover {
            width: 130px;
            font-family: Verdana;
            color: white;
            font-size: 16px;
            font-weight: bolder;
            font-style: italic;
            text-align: center;
        }

        #header ul li a:hover {
            color: black;
            padding-top: 10px;
            font-family: Comic Sans MS;
        }










a {
    text-decoration: none;
    color: inherit;
}


#headtext {
    float: right;
    padding-top: 90px;
    text-align: right;
    font-family: Verdana;
    font-style: italic;
    margin-right: 5px;
}

#banner {
    width: 1000px;
    height: 400px;
    margin-top: 20PX;
    clear: both;
    overflow:hidden;
}

#welcome {
    
    width: 958px;
    padding-left: 20px;
    padding-right:20px;
    padding-bottom:20px;
    margin-top:20px;
    border-style: solid;
    border-width: 1px;
    border-color: #c01315;
    background-color: #F1EEE6;
}

#welcometext {
    margin-top: 7px;
    margin-left: 20px;
    font-weight: bold;
    color: #c01315;
    font-size: 30px;
}

#welcometxt {
    margin-top: 5px;
    text-align: justify;
    padding-left: 20px;
    padding-right: 20px;
    font-size: 20px;
}

#testmain {
    height: 280px;
    width: 1000px;
    margin-top: 20px;
    overflow:hidden;
}

#testi {
    background-image: url(../images/testi.png);
    height: 240px;
    width: 452px;
    margin-left: 30px;
    margin-top: 20px;
    color: white;
    font-size: 30px;
    font-weight: bolder;
    text-align: center;
    float: left;
}

.intesti {
    font-size: 15px;
    text-align: justify;
    padding: 15px;
    font-style: normal;
    font-weight: normal;
    text-indent: 50px;
}

#call1 {
    height: 77px;
    width: 464px;
    background-image: url(../images/call.png);
    margin-right: 30px;
    margin-top: 45px;
    float: right;
    text-align: center;
    font-size: 30px;
    font-weight: bolder;
    vertical-align: central;
    color: white;
    display: block;
    line-height: 77px;
}

#call2 {
    height: 77px;
    width: 464px;
    background-image: url(../images/call.png);
    margin-right: 30px;
    margin-top: 40px;
    float: right;
    text-align: center;
    font-size: 30px;
    font-weight: bolder;
    vertical-align: central;
    color: white;
    line-height: 77px;
}

#footer {
    height: 44px;
    width: 970px;
    background-color: #F1EEE6;
    line-height: 44px;
    text-align: left;
    font-size: 16PX;
    padding-left: 30px;
    background-image: url(../images/footer.png);
    margin-top:20px;
    overflow:hidden;
}

.servicesmain {
    height:auto;
    width: 958px;
    padding-left: 20px;
    padding-right:20px;
    padding-bottom:20px;
    margin-top:20px;
    border-style: solid;
    border-width: 1px;
   border-color:#EC5100;
    background-color: white



}
.services {
    height:auto;
    width: 958px;
   
    padding-bottom:20px;
    margin-top:20px;
   
    background-color: #F1EEE6;
}

.servicestext {
    padding-top: 10px;
    margin-left: 20px;
    font-weight: bold;
   color:#EC5100;
    font-size: 30px;
}

.servicestxt {
    margin-top: 5px;
    text-align: justify;
    padding-left: 20px;
    padding-right: 20px;
    font-size: 20px;
}
